:root {
    --white-color: #fff;
    --primary-color: #000000;
    --light-styling-color: #004aad; 
    --dark-styling-color: #06365b;
    --dark-gray-color: #333333;
    --card-color: #dcefff;
    --poppins-font: 'Poppins';
    --montserrat-font: 'Montserrat';
    --alegreya-font: "Alegreya Sans SC", serif;    

}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


#container {
    width: 100%;
    max-width: 1300px;    /* Max bredd, du kan justera beroende på design */
    margin: 0 auto;       /* Centrerar sidan horisontellt */
   /* Lite padding runt innehållet */
    min-height: 100vh;    /* Säkerställer att containern täcker hela höjden på skärmen */
}

@media (max-width: 1280px) {
    #container {
        max-width: 1100px;
    }
}


